/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
#logo img{
    position: relative;
    width: auto;
    height: 75px;
    display: block;
    margin-top: 12px;
}

.frontend-section{
    margin: 0 0 2rem  0;
    padding: 2rem 0;
}

ul.front-alert{
    padding: 0 20px !important;
}

#top-account button {
    background-color: #267DF4;
    color: #FFF;
    padding: 10px 14px;
    border-radius: 3px;
    transition: all .2s ease-out;
}

.select2-container {width: 100% !important;}

#datatable_filter{display: none !important;}

.toggle .toggleta,
.toggle .togglet{
    font-weight: 400;
}

.pengajuan-steps li{width: 50% !important;}

.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover, .datepicker table tr td.disabled-day{
    color: #ddd !important;
}

.text-muted{color: #aaa !important;}

#primary-menu > ul > li > a {
    padding-left: 15px;
    padding-right: 15px;;
}

#header, #header-wrap{
    height: initial;
}

@media screen and (max-width: 767px){
    div.dataTables_wrapper div.dataTables_length, div.dataTables_wrapper div.dataTables_filter, div.dataTables_wrapper div.dataTables_info, div.dataTables_wrapper div.dataTables_paginate {
        text-align: left;
    }
}



